uuid: 76b417a4-70cb-4174-9e07-cf3ed76a1b09
langcode: de
status: true
dependencies: {  }
id: veranstaltung
label: Veranstaltung
tags:
  title: '[veranstaltung:name] | [site:name]'
  description: 'Unsere Music&AL-Veranstaltung „[veranstaltung:name]“ vom [veranstaltung:field_startdatum:date:custom:d.m.] bis [veranstaltung:field_enddatum:date:custom:d.m.Y]'
  og_image_height: '630'
  og_image_width: '1200'
  og_image: '[veranstaltung:field_image:og_image:url]'
